Browse Source

Edited node.js requirement

pull/4015/head
Alessandro 7 months ago
parent
commit
4170a95a31
No account linked to committer's email address
1 changed files with 1 additions and 1 deletions
  1. 1
    1
      SETUP.md

+ 1
- 1
SETUP.md View File

@@ -7,7 +7,7 @@ There are a few different options to get started:
7 7
 - MySQL 5.7
8 8
 - PHP 7.1+ (with curl, gd, intl, json, mbstring, mcrypt, mysql, xml and zip extensions)
9 9
 - nginx (or other webserver)
10
-- a modern version of nodejs (and npm)
10
+- Node.js 8 or 9 (and a modern version of npm)
11 11
 - elasticsearch 5+
12 12
 - redis (not required, but you may want to use for caching and laravel's job-queue)
13 13
 

Loading…
Cancel
Save